Privacy Browser - Feature #117

Display the version of Orbot (if installed) on the About — Version page.

04/08/2017 07:40 AM - Soren Stoutner

Status: Closed
Priority: Next Release
Assignee: Soren Stoutner
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/08/2017

0%
0.00 hour
0.00 hour

Description

http://stackoverflow.com/questions/4616095/how-to-get-the-build-version-number-of-your-android-application#6593822

History

#1 - 04/26/2017 12:01 PM - Soren Stoutner

- Status changed from New to Closed

Implemented in https:/git.stoutner.com/?p=PrivacyBrowser.git;a=commitdiff;h=0fb7991532a1633a4377b27b1704fa525d35aa87.

#2 - 02/27/2019 09:01 PM - Soren Stoutner

- Priority changed from 2 to Next Release

11/20/2019

1/1
